.inner_section { min-height: 600px; padding: 16px 0;}

.inner_bar { background: #f5f5f5; margin-bottom: 20px; border-radius: 5px; padding: 15px;}
.inner_bar h1{margin: 0; padding: 0;}
.breadcrumb {display: block;overflow: hidden;margin:0; text-align: right; padding: 0; background-color: transparent;}
.breadcrumb a {color:#333; padding: 0;}
.breadcrumb a:hover {color:#034977;}
.breadcrumb > span::after{color:#333;content:"/ ";padding:0 8px 0 8px;}
.breadcrumb > span:last-child:after {content:"";}
.breadcrumb > span.current-item {color:#034977;}


.inner_bar_3 { background: #f5f5f5; margin-bottom: 20px; border-radius: 5px; padding: 15px;}
.inner_bar_3 h3{margin: 0; padding: 0; font-size: 16px;}

.inner_section .category_item { margin-bottom: 20px;}
.inner_section .category_item h4 {min-height: 45px;}
.detail_product_thumb {position: relative; border: #ddd 1px solid; text-align: center;}
.detail_product_meta {margin-bottom: 5px;}
.detail_product_meta p {margin-bottom: 0px; font-size: 14px; }
.detail_contents{padding-left:30px}
.detail_contents h1{text-transform:inherit;margin-bottom:0;font-weight:400;margin-bottom:10px}
.detail_contents .sub_heading{letter-spacing:.05em;text-transform:uppercase;margin-bottom:10px;color:#034977;font-weight:500}
.social_buttons{font-size:1em;margin-bottom:25px;margin-left:30px}
.social_buttons div:first-child{font-weight:500;float:left;margin-right:20px;position:relative;top:2px}
@media (max-width: 798px) {
.social_buttons{text-align:center}
}
.share_article .social_buttons{border-top:none;padding-top:15px}
.share-btn{display:inline-block;text-align:center;font-size:1.2em;margin-right:15px;margin-bottom:10px}
.share-btn a{text-align:center;display:inline-block;-webkit-transition:all 500ms ease 0;transition:all 500ms ease 0}
.icon-twitter-share{color:#09AEEC}
.icon-facebook-share{color:#49659D}
.icon-gplus-share{color:#CC3A2B}
.icon-pinterest-share{color:#CB1F2A}
.icon-mail-share{color:#888}
.prices_info{margin-bottom:15px;display:block;font-size:24px;font-weight:500}
.prices_info span{color:#ce2031;}
.prices_info small{color:#000;font-size:60%}
.prices_info del{color:#999;font-weight:400;font-size:18px}
.vat_text{display:block;margin-top:3px;font-size:15px;color:#000;font-weight:500}
.input-stepper{margin-bottom:0;-webkit-border-radius:3px;border-radius:3px;display:inline-block;padding:1px 10px;position:relative;top:3px; border: #ddd solid 1px; padding-top: 3px;}
.input-stepper button,.input-stepper button:focus{-webkit-border-radius:0!important;border-radius:0!important;border:0;background-color:transparent;color:#666;font-size:20px;padding:0;}
.input-stepper input{width:40px;-webkit-border-radius:0!important;border-radius:0!important;border:0;background-color:transparent;font-size:18px;text-align:center;color:#666}
.border_wrapper{margin-bottom:20px;display:block}
.border_wrapper strong{margin-right:10px;display:inline-block;font-weight:500}
.border_wrapper .btn{padding:7px 12px}

.showafterbutton {font-size:13px; display:none;}


.product_item_detail{border: #ddd 1px solid; padding: 10px;
    margin-bottom: 20px;}


.product_item_detail .pricesWrapper {text-align: center;}
.product_item_detail .bottomThumbContent {  background: #e7e7e7; padding: 3px 5px 8px; text-align: center;}
.qty_text{float: right;margin-right: 10px;  margin-top: 7px;}
.product_item_detail .prices_cat {font-size: 16px;}

.banner_small_box {border: #888 1px solid;  margin-bottom: 20px; border-radius: 7px;  font-size: 14px; overflow: hidden; padding-bottom: 10px;}
.banner_small_box_heading {background: #034977; color: #fff; margin-bottom: 10px; padding: 7px 12px; overflow: hidden;}
.banner_small_box h3{font-size: 16px; margin-bottom: 0; display: inline-block;}
.small_box_link {float: right; text-decoration: underline;}
.small_box_link:hover{text-decoration: none; color: #fff;}
.banner_small_box p {margin-bottom: 0;}
.banner_small_box .btn {font-size: 14px; margin-top: 10px;}
.banner_small_box ul {list-style: none; margin: 0; padding: 0;}
.banner_small_box ul li a{color: #333; text-decoration: underline;}
.banner_small_box ul li a:hover{color: #034977;text-decoration: none;}
.cart_inner {padding: 0 12px;text-align: center;}
.item_cart_block {color: #333; background-color: #fff; position: relative;    border-radius: 3px;  padding: 0 10px;  display: inline-block; font-size: 13px;}
.item_cart_block:before {

    border-bottom: 5px solid #fff; content: ""; top: -96%;  left: 50%; transform: translatex(-50%);  border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 23px solid transparent;  position: absolute;}
    .recently_viewed_box {height: 140px; position: relative; overflow-y: auto;}